nautilus-actions-print(1)

NAME
nautilus-actions-print - Print a menu or an action to stdout.

SYNOPSIS
nautilus-actions-print [OPTION]

OPTIONS

  Help Options

-?, --help
    Show help options

-?, --help-all
    Show all help options

-?, --help-misc
    Miscellaneous options

  Miscellaneous Options

-?, --version
    Output the version number

  Application Options

-i, --id=ID
    The identifiant ID of the menu or the action to be printed

-f, --format=FORMAT
    An export FORMAT [Desktop1]

BUGS
Please report bugs in nautilus-actions to <submit@bugs.debian.org>. The current bug list may be viewed at <http://bugs.debian.org/nautilus-actions>.

AUTHOR
nautilus-actions was written by Rodrigo Moya <rodrigo@novell.com>, Frederic Ruaudel <grumz@grumz.net>, Pierre Wieser <pwieser@trychlos.org>, and contributors.

This manual page was written by Alice Ferrazzi <aliceinwire@gnumerica.org> and Jean Schurger <jean@schurger.org>, inspired by Christine Spang <christine@debian.org>, for the Debian project (but may be used by others).

LICENSING
Both the nautilus-actions source code and this man page are licensed under the GNU General Public License.

SEE ALSO
nautilus(1),nautilus-actions(1),nautilus-actions-schemas(1),
    nautilus-actions-new(1), nautilus-actions-run(1)